<!-- Account -->
<div id="tmplAccount" class="hide">

    <ul class="nav nav-tabs tabs-bordered nav-justified">
        <li class="nav-item">
            <a href="#server" class="nav-link active" data-toggle="tab" aria-expanded="false"
               data-i18n="accountPage.serverSettings"></a>
        </li>
        <li class="nav-item">
            <a href="#userSettings" class="nav-link" data-toggle="tab" aria-expanded="true"
               data-i18n="accountPage.userSettings"></a>
        </li>
        <li class="nav-item">
            <a href="#notifications" class="nav-link" data-toggle="tab" aria-expanded="true"
               data-i18n="accountPage.notifications"></a>
        </li>
        <li class="nav-item">
            <a href="#ssl" class="nav-link" data-toggle="tab" aria-expanded="true" data-i18n="accountPage.SSL"></a>
        </li>
        <li class="nav-item">
            <a href="#provider" class="nav-link" data-toggle="tab" aria-expanded="true"
               data-i18n="accountPage.provider"></a>
        </li>
        <li class="nav-item">
            <a href="#pta" class="nav-link" data-toggle="tab" aria-expanded="true" data-i18n="accountPage.PTA"></a>
        </li>
        <li class="nav-item">
            <a href="#logs" class="nav-link" data-toggle="tab" aria-expanded="true" data-i18n="accountPage.logs"></a>
        </li>
    </ul>

    <div class="tab-content">
        <!-- Server Tab -->
        <#include "/includes/account/serverSettings.ftl">
        <!-- End Server Tab -->

        <!-- User Tab -->
        <#include "/includes/account/userSettings.ftl">
        <!-- End User Tab -->

        <!-- Notifications Tab -->
        <#include "/includes/account/notifications.ftl">
        <!-- End Notifications Tab -->

        <!-- SSL Tab -->
        <#include "/includes/account/ssl.ftl">
        <!-- End SSL Tab -->

        <!--  Log Tab starts  -->
        <#include "/includes/account/log.ftl">
        <!--  Log Tab ends  -->

        <!-- Provider Tab -->
        <#include "/includes/account/provider.ftl">
        <!-- End Providere Tab -->

        <!-- PTA Tab -->
        <#include "/includes/account/pta.ftl">
        <!-- End PTA Tab -->
    </div>
</div>
