<div role="tabpanel" class="tab-pane" id="provider">
    <div class="row">
        <div class="col-md-12">
            <div class="card-box">
                <div class="row">
                    <div class="col-md-6 col-sm-12">
                        <h3 class="text-center" data-i18n="accountPage.signalProvider.chooseProvider"></h3>
                        <p class="text-center" style="white-space: pre-wrap" data-i18n="accountPage.signalProvider.selectHelpText"></p>

                        <form class="form-horizontal" id="providerForm">
                            <p class="text-center" data-i18n="accountPage.signalProvider.selectFromThese"></p>

                            <div class="row" id="signalProviders"></div>
                            <button class="btn btn-primary btn-email btn-block mt-2" type="submit" onclick="submitProviderSettings(event)" data-i18n="accountPage.signalProvider.saveProviderSettings"></button>
                        </form>
                        <h4 class="text-center tdred hide" id="SGNLErrorText" data-i18n="accountPage.signalProvider.SGNLErrorText"></h4>
                    </div>
                    <div class="col-md-6 mt-3 mt-md-0 d-none d-md-block">
                        <h3 class="text-center" data-i18n="accountPage.signalProvider.providerList"></h3>
                        <div class="row">
                            <div class="col-12 col-md-12 col-lg-6">
                                <div class="card bg-dark">
                                    <div class="card-body">
                                        <h4 class="card-title">PT TradingView Integration</h4>
                                        <p class="card-text">Send signals directly from TradingView to ProfitTrailer.
                                            Do you have your own TradingView script?
                                            Do you want to try out a unique indicator setup that ProfitTrailer does not support?</p>
                                        <a href="https://profittrailer.com/product/pt-tradingview-integration/" target="_blank" class="card-link">Go to product</a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-12 col-md-12 col-lg-6 mt-lg-0 mt-sm-2">
                                <div class="card bg-dark">
                                    <div class="card-body">
                                        <h4 class="card-title">Awesome Signals</h4>
                                        <p class="card-text">Awesome Signals is a proprietary trading technology stack that analyses hundreds of different TA strategies per coin and sends BUY signals when an opportunity is met.</p>
                                        <a href="https://profittrailer.com/product/awesome-signals/" target="_blank" class="card-link">Go to product</a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-12 col-md-12 col-lg-6 mt-2">
                                <div class="card bg-dark">
                                    <div class="card-body">
                                        <h4 class="card-title">Gnome Signals</h4>
                                        <p class="card-text">Gnome Signals are hand picked alerts for Altcoins & Leveraged Bitcoin Trading Pairs on Binance & Bitmex exchanges based off our proprietary in house indicators.</p>
                                        <a href="https://profittrailer.com/product/gnome-signals/" target="_blank" class="card-link">Go to product</a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-12 col-md-12 col-lg-6 mt-2">
                                <div class="card bg-dark">
                                    <div class="card-body">
                                        <h4 class="card-title">Collective Signals</h4>
                                        <p class="card-text">Being a moderator for the biggest automated trading community you can expect constant adjustments for your crypto investing success!</p>
                                        <a href="https://profittrailer.com/product/collective-signals/" target="_blank" class="card-link">Go to product</a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-12 col-md-12 col-lg-6 mt-2">
                                <div class="card bg-dark">
                                    <div class="card-body">
                                        <h4 class="card-title">GrowInvest Signals</h4>
                                        <p class="card-text">GrowInvest is specialized since 2017 in the creation of complex scripts allowing an optimal performance of the transactions.</p>
                                        <a href="https://profittrailer.com/product/growinvest-signals/" target="_blank" class="card-link">Go to product</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
