<div role="tabpanel" class="tab-pane" id="userSettings">
    <div class="row">
        <div class="col-md-12">
            <div class="card-box">
                <form class="form-horizontal">
                    <div class="row">
                        <div class="col-md-6">

                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group" id="accountStartBalanceParent">
                                        <h4 class="col-md-12" data-i18n="accountPage.startBalance.header"></h4>
                                        <div class="col-sm-12">
                                            <input type="number" class="form-control" id="StartBalance" data-i18n="[placeholder]accountPage.startBalance.placeholder">
                                            <small class="form-text" data-i18n="accountPage.startBalance.help"></small>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group hide" id="TestModeBalanceParent">
                                        <h4 class="col-md-12" data-i18n="hotConfig.testModeBalance.title"></h4>
                                        <div class="col-sm-12">
                                            <input type="number" class="form-control" id="TestModeBalance">
                                            <small class="form-text" data-i18n="hotConfig.testModeBalance.help"></small>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="form-group">
                                <h4 class="col-md-12" data-i18n="accountPage.profitCalculationMethod.header"></h4>
                                <div class="col-sm-12">
                                    <select class="form-control account-select" id="ProfitCalculationMethod">
                                        <option value="MARKUP">MARKUP</option>
                                        <option value="TCV">TCV</option>
                                    </select>
                                    <small class="form-text" data-i18n="accountPage.profitCalculationMethod.help"></small>
                                </div>
                            </div>
                            <div class="form-group">
                                <div class="row m-0">
                                    <h4 class="col-md-6" data-i18n="accountPage.buyOrderType.header"></h4>
                                    <h4 class="col-md-6" data-i18n="accountPage.sellOrderType.header"></h4>
                                    <div class="col-md-6">
                                        <select class="form-control account-select" id="BuyType"></select>
                                        <small class="form-text" data-i18n="accountPage.buyOrderType.help"></small>
                                    </div>
                                    <div class="col-md-6">
                                        <select class="form-control account-select" id="SellType"></select>
                                        <small class="form-text" data-i18n="accountPage.sellOrderType.help"></small>
                                    </div>
                                </div>
                            </div>
                            <div class="form-group">
                                <h4 class="col-md-12" data-i18n="accountPage.tradingDelay.header"></h4>
                                <div class="col-sm-12">
                                    <input type="number" class="form-control" id="TradingDelay" data-i18n="[placeholder]accountPage.tradingDelay.placeholder">
                                    <small class="form-text" data-i18n="accountPage.tradingDelay.help"></small>
                                </div>
                            </div>

                            <div class="form-group text-center">
                                <div class="row">
                                    <div class="col-md-3 offset-md-2 col-sm-12 offset-sm-0">
                                        <h5 data-i18n="accountPage.advancedStats.header"></h5>
                                        <input class="tgl tgl-skewed" type="checkbox" data-val="false" value="false" name="AdvStats" id="AdvStats">
                                        <label class="tgl-btn mainswitch large text-center" style="width:100%" data-i18n="[data-tg-off]accountPage.disabled;[data-tg-on]accountPage.enabled" for="AdvStats"></label>
                                    </div>
                                    <div class="col-md-3 hide">
                                        <h5 data-i18n="accountPage.offlineConfig.header"></h5>
                                        <input class="tgl tgl-skewed" type="checkbox" data-val="false" value="false" name="DisableOfflineConfig" id="DisableOfflineConfig">
                                        <label class="tgl-btn mainswitch large text-center" style="width:100%" data-i18n="[data-tg-off]accountPage.disabled;[data-tg-on]accountPage.enabled" for="DisableOfflineConfig"></label>
                                    </div>
                                    <div class="col-md-3">
                                        <h5 data-i18n="accountPage.enableNotifications.header"></h5>
                                        <input class="tgl tgl-skewed" type="checkbox" data-val="false" value="false" name="DisableNotifications" id="DisableNotifications">
                                        <label class="tgl-btn mainswitch large text-center" style="width:100%" data-i18n="[data-tg-off]accountPage.disabled;[data-tg-on]accountPage.enabled" for="DisableNotifications"></label>
                                    </div>
                                    <div class="col-md-3">
                                        <h5 data-i18n="accountPage.openBrowser.header"></h5>
                                        <input class="tgl tgl-skewed" type="checkbox" data-val="false" value="false" name="OpenBrowser" id="OpenBrowser">
                                        <label class="tgl-btn mainswitch large text-center" style="width:100%" for="OpenBrowser" data-i18n="[data-tg-off]accountPage.disabled;[data-tg-on]accountPage.enabled"></label>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="form-group">
                                <h4 class="col-md-12" data-i18n="accountPage.skin.header"></h4>
                                <div class="col-sm-12">
                                    <select class="form-control account-select" id="Skin">
                                        <option value="default">Default</option>
                                        <option value="dark">Dark</option>
                                        <option value="light">Light</option>
                                    </select>
                                    <small class="form-text" data-i18n="accountPage.skin.help"></small>
                                </div>
                            </div>
                            <div class="form-group">
                                <h4 class="col-md-12" data-i18n="accountPage.currency.header"></h4>
                                <div class="col-sm-12">
                                    <select class="form-control account-select" id="Currency">
                                        <#include "/includes/currencies.ftl">
                                    </select>
                                    <small class="form-text" data-i18n="accountPage.currency.help"></small>
                                </div>
                            </div>
                            <div class="form-group">
                                <h4 class="col-md-12" data-i18n="accountPage.language.header"></h4>
                                <div class="col-sm-12">
                                    <select class="form-control account-select" id="Language">
                                        <#include "/includes/languages.ftl">
                                    </select>
                                    <small class="form-text" data-i18n="accountPage.language.help"></small>
                                </div>
                            </div>
                            <div class="form-group">
                                <h4 class="col-md-12" data-i18n="accountPage.timezone.header"></h4>
                                <div class="col-sm-12">
                                    <select class="form-control account-select" id="Timezone">
                                        <#include "/includes/timezones.ftl">
                                    </select>
                                    <small class="form-text" data-i18n="accountPage.timezone.help"></small>
                                </div>
                            </div>
                        </div>
                    </div>
                    <button class="btn btn-success btn-email btn-block" type="submit" onclick="submitUserAccountForm(event)" data-i18n="accountPage.saveUserSettings"></button>
                </form>
            </div>
        </div>
    </div>
</div>
