<!-- Feeder Logs Editor-->
<div id="tmplPTFeeder" class="hide">
    <ul class="nav nav-tabs tabs-bordered nav-justified">
        <li class="nav-item">
            <a href="#ptfConfigApp" class="nav-link active" data-toggle="tab" aria-expanded="false"
               data-i18n="">PTF App settings</a>
        </li>
        <li class="nav-item">
            <a href="#ptfConfigHost" class="nav-link" data-toggle="tab" aria-expanded="true"
               data-i18n="">PTF Host settings</a>
        </li>
        <li class="nav-item">
            <a href="#ptfLog" class="nav-link" data-toggle="tab" aria-expanded="true"
               data-i18n="">PTF Log</a>
        </li>
    </ul>
    <div class="tab-content">
        <div role="tabpanel" class="tab-pane active" id="ptfConfigApp">
            <nav class="navbar navbar-expand-sm justify-content-center">
                <ul class="navbar-nav align-items-center">
                    <li class="nav-item editor-actions">
                        <i id="PTFConfigEditorAppSearch" class="fa fa-search ml-3" aria-hidden="true" data-toggle="tooltip" data-placement="bottom" data-i18n="[title]constantMsgs.search"></i>
                        <i id="PTFConfigEditorAppDownload" class="fa fa-download ml-3" data-toggle="tooltip" data-placement="bottom" data-i18n="[title]constantMsgs.downloadLogs"></i>
                        <i id="PTFConfigEditorAppSave" class="fa fa-floppy-o save-pft-config-app ml-3" aria-hidden="true" data-toggle="tooltip" data-placement="bottom"
                           data-i18n="[title]constantMsgs.save"></i>
                        <i id="PTFConfigEditorAppLoading" class="fa fa-spinner fa-spin ml-3 visibility-hidden"></i>
                    </li>
                </ul>
            </nav>
            <div class="editor-container col-12">
                <div class="editor-inner-container">
                    <div id="PTFConfigEditorApp"></div>
                </div>
            </div>
        </div>

        <div role="tabpanel" class="tab-pane" id="ptfConfigHost">
            <nav class="navbar navbar-expand-sm justify-content-center">
                <ul class="navbar-nav align-items-center">
                    <li class="nav-item editor-actions">
                        <i id="PTFConfigEditorHostSearch" class="fa fa-search ml-3" aria-hidden="true" data-toggle="tooltip" data-placement="bottom" data-i18n="[title]constantMsgs.search"></i>
                        <i id="PTFConfigEditorHostDownload" class="fa fa-download ml-3" data-toggle="tooltip" data-placement="bottom" data-i18n="[title]constantMsgs.downloadLogs"></i>
                        <i id="PTFConfigEditorHostSave" class="fa fa-floppy-o save-pft-config-host ml-3" aria-hidden="true" data-toggle="tooltip" data-placement="bottom"
                           data-i18n="[title]constantMsgs.save"></i>
                        <i id="PTFConfigEditorHostLoading" class="fa fa-spinner fa-spin ml-3 visibility-hidden"></i>
                    </li>
                </ul>
            </nav>
            <div class="editor-container col-12">
                <div class="editor-inner-container">
                    <div id="PTFConfigEditorHost"></div>
                </div>
            </div>
        </div>

        <div role="tabpanel" class="tab-pane" id="ptfLog">
            <nav class="navbar navbar-expand-sm justify-content-center">
                <ul class="navbar-nav align-items-center">
                    <li class="nav-item editor-actions">
                        <i id="PTFLogSearch" class="fa fa-search ml-3" aria-hidden="true" data-toggle="tooltip" data-placement="bottom" data-i18n="[title]constantMsgs.search"></i>
                        <i id="PTFLogDownload" class="fa fa-download ml-3" data-toggle="tooltip" data-placement="bottom" data-i18n="[title]constantMsgs.downloadLogs"></i>
                        <i id="PTFLogLoading" class="fa fa-spinner fa-spin ml-3 visibility-hidden"></i>
                    </li>
                </ul>
            </nav>
            <div class="editor-container col-12">
                <div class="editor-inner-container">
                    <div id="PTFeederLog"></div>
                </div>
            </div>
        </div>
    </div>

</div>
<!-- End API Logs Editor-->
