<#include "/includes/version.ftl">
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <meta name="ProfitTrailer" content="The one and only ProfitTrailer Monitor">
    <meta name="Elroy" content="ProfitTrailer">
    <meta name="dj_crypto" content="ProfitTrailer">
    <meta name="robots" content="noindex, nofollow">
    <link rel="shortcut icon" href="${springMacroRequestContext.contextPath}/images/favicon-32x32.png?ver=${version}">
    <title>ProfitTrailer ToS</title>
    <link href="${springMacroRequestContext.contextPath}/css/vendor/responsive.bootstrap4.min.css?ver=${version}" rel="stylesheet" type="text/css"/>
    <link href="${springMacroRequestContext.contextPath}/css/vendor/bootstrap.min.css?ver=${version}" rel="stylesheet" type="text/css">
    <link href="${springMacroRequestContext.contextPath}/css/vendor/icons.css?ver=${version}" rel="stylesheet" type="text/css">
    <link href="${springMacroRequestContext.contextPath}/css/style.css?ver=${version}" rel="stylesheet" type="text/css">
    <link href="${springMacroRequestContext.contextPath}/css/themes/dark/template-style.css?ver=${version}" rel="stylesheet" type="text/css" id="customTheme">
    <script src="${springMacroRequestContext.contextPath}/js/vendor/jquery.min.js?ver=${version}"></script>
    <script src="${springMacroRequestContext.contextPath}/js/vendor/popper.min.js?ver=${version}"></script>
    <script src="${springMacroRequestContext.contextPath}/js/vendor/fastclick.js?ver=${version}"></script>
    <script src="${springMacroRequestContext.contextPath}/js/vendor/bootstrap.min.js?ver=${version}"></script>
    <script src="${springMacroRequestContext.contextPath}/js/vendor/detect.min.js?ver=${version}"></script>
    <script src="${springMacroRequestContext.contextPath}/js/vendor/jquery.slimscroll.js?ver=${version}"></script>
    <script src="${springMacroRequestContext.contextPath}/js/custom/templateThemes.js?ver=${version}"></script>
    <script src="${springMacroRequestContext.contextPath}/js/vendor/jquery.app.js?ver=${version}"></script>
    <script src="${springMacroRequestContext.contextPath}/js/vendor/modernizr.min.js?ver=${version}"></script>
</head>
<body>
<div class="ex-page-content">
    <div class="container">
        <div class="row justify-content-md-center">
            <div class="col-lg-8">
                <div class="message-box message-box-tos">
                    <div class="text-center">
                        <a class="logo">
                            <img src="${springMacroRequestContext.contextPath}/images/Logo.png"
                                 alt="ProfitTrailer" height="50" width="50">
                            <span class="tdbitcoin">Profit</span><span class="text-primary">Trailer</span>
                        </a>
                    </div>
                    <div class="card-box card-box-tos">
                        <ul>
                            <li>I understand that trading crypto involves risk</li>
                            <li>I understand that this software will not trade for me</li>
                            <li>I understand that ProfitTrailer is not responsible for any exchanges, nor the assets I deposit there</li>
                            <li>By submitting this form I acknowledge that I have read the
                                <a href="https://profittrailer.com/tos/">Terms Of Service</a> on the ProfitTrailer website
                            </li>
                        </ul>
                        <form action="" method="POST" class="m-t-20 form-inline">
                            <div class="form-group">
                                <input name="acceptTerms" type="checkbox" class="tos-button">
                            </div>
                            <span class="input-group-btn">
                                <button type="submit" class="btn btn-email btn-primary waves-effect waves-light text-dark"> I accept the risks </button>
                            </span>
                            <span class="text-danger ">${error!""}</span>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
</body>
</html>
