<div role="tabpanel" class="tab-pane" id="notifications">
    <div class="row">
        <div class="col-md-12">
            <div class="card-box">
                <form class="form-horizontal">
                    <ul class="nav nav-tabs tabs-bordered nav-justified">
                        <li class="nav-item">
                            <a href="#globalSettings" class="nav-link active" data-toggle="tab" aria-expanded="false">Global Settings</a>
                        </li>
                        <li class="nav-item">
                            <a href="#discordInstance1" class="nav-link" data-toggle="tab" aria-expanded="false"  data-i18n="accountPage.discordInstance" data-i18n-options='{"number": "1"}'></a>
                        </li>
                        <li class="nav-item">
                            <a href="#discordInstance2" class="nav-link" data-toggle="tab" aria-expanded="true"  data-i18n="accountPage.discordInstance" data-i18n-options='{"number": "2"}'></a>
                        </li>
                        <li class="nav-item">
                            <a href="#telegramInstance1" class="nav-link" data-toggle="tab" aria-expanded="true"  data-i18n="accountPage.telegramInstance" data-i18n-options='{"number": "1"}'></a>
                        </li>
                        <li class="nav-item">
                            <a href="#telegramInstance2" class="nav-link" data-toggle="tab" aria-expanded="true"  data-i18n="accountPage.telegramInstance" data-i18n-options='{"number": "2"}'></a>
                        </li>
                    </ul>

                    <div class="tab-content">
                        <div role="tabpanel" class="tab-pane active" id="globalSettings">
                            <div class="row">
                                <div class="col-md-12">
                                    <div class="row text-center">
                                        <div class="col-md-12 my-3">
                                            <h3>Global</h3>
                                        </div>
                                        <div class="col-md-4 offset-md-4">
                                            <h5 data-i18n="accountPage.enableAdvancedNotifications.header"></h5>
                                            <input class="tgl tgl-skewed" type="checkbox" data-val="false" value="false" name="AdvancedNotifications" id="AdvancedNotifications">
                                            <label class="tgl-btn mainswitch large text-center" style="width:100%" data-i18n="[data-tg-off]accountPage.disabled;[data-tg-on]accountPage.enabled" for="AdvancedNotifications"></label>
                                            <small class="form-text" data-i18n="accountPage.enableAdvancedNotifications.help"></small>
                                        </div>

                                    </div>
                                    <div class="row text-center">
                                        <div class="col-md-12 my-3">
                                            <h3>Discord</h3>
                                        </div>
                                        <div class="col-md-3">
                                            <h5 data-i18n="accountPage.newSignalChannel.header"></h5>
                                            <input type="text" class="form-control" id="DiscordNewSignalChannel" data-i18n="[placeholder]accountPage.newSignalChannel.placeholder">
                                            <small class="form-text" data-i18n="accountPage.newSignalChannel.help"></small>
                                        </div>
                                        <div class="col-md-3">
                                            <h5 data-i18n="accountPage.newSignal.header"></h5>
                                            <input class="tgl tgl-skewed" type="checkbox" data-val="false" value="false" name="DiscordSignalNotification" id="DiscordSignalNotification">
                                            <label class="tgl-btn mainswitch large text-center" style="width:100%" data-i18n="[data-tg-off]accountPage.disabled;[data-tg-on]accountPage.enabled" for="DiscordSignalNotification"></label>
                                        </div>
                                        <div class="col-md-3">
                                            <h5 data-i18n="accountPage.startup.header"></h5>
                                            <input class="tgl tgl-skewed" type="checkbox" data-val="false" value="false" name="DiscordStartupNotification" id="DiscordStartupNotification">
                                            <label class="tgl-btn mainswitch large text-center" style="width:100%" data-i18n="[data-tg-off]accountPage.disabled;[data-tg-on]accountPage.enabled" for="DiscordStartupNotification"></label>
                                        </div>
                                        <div class="col-md-3">
                                            <h5 data-i18n="accountPage.shutdown.header"></h5>
                                            <input class="tgl tgl-skewed" type="checkbox" data-val="false" value="false" name="DiscordShutdownNotification" id="DiscordShutdownNotification">
                                            <label class="tgl-btn mainswitch large text-center" style="width:100%" data-i18n="[data-tg-off]accountPage.disabled;[data-tg-on]accountPage.enabled" for="DiscordShutdownNotification"></label>
                                        </div>
                                    </div>
                                    <div class="row text-center">
                                        <div class="col-md-12 my-3">
                                            <h3>Telegram</h3>
                                        </div>

                                        <div class="col-md-4">
                                            <h5 data-i18n="accountPage.newSignal.header"></h5>
                                            <input class="tgl tgl-skewed" type="checkbox" data-val="false" value="false" name="TelegramSignalNotification" id="TelegramSignalNotification">
                                            <label class="tgl-btn mainswitch large text-center" style="width:100%" data-i18n="[data-tg-off]accountPage.disabled;[data-tg-on]accountPage.enabled" for="TelegramSignalNotification"></label>
                                        </div>
                                        <div class="col-md-4">
                                            <h5 data-i18n="accountPage.startup.header"></h5>
                                            <input class="tgl tgl-skewed" type="checkbox" data-val="false" value="false" name="TelegramStartupNotification" id="TelegramStartupNotification">
                                            <label class="tgl-btn mainswitch large text-center" style="width:100%" data-i18n="[data-tg-off]accountPage.disabled;[data-tg-on]accountPage.enabled" for="TelegramStartupNotification"></label>
                                        </div>
                                        <div class="col-md-4">
                                            <h5 data-i18n="accountPage.shutdown.header"></h5>
                                            <input class="tgl tgl-skewed" type="checkbox" data-val="false" value="false" name="TelegramShutdownNotification" id="TelegramShutdownNotification">
                                            <label class="tgl-btn mainswitch large text-center" style="width:100%" data-i18n="[data-tg-off]accountPage.disabled;[data-tg-on]accountPage.enabled" for="TelegramShutdownNotification"></label>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div role="tabpanel" class="tab-pane" id="discordInstance1">
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <h4 class="col-md-12" data-i18n="accountPage.botToken.header"></h4>
                                        <div class="col-md-12">
                                            <input type="text" class="form-control" id="DiscordBotToken1" data-i18n="[placeholder]accountPage.botToken.placeholder">
                                            <small class="form-text" data-i18n="accountPage.botToken.help"></small>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <h4 class="col-md-12" data-i18n="accountPage.discordChatId.header"></h4>
                                        <div class="row mr-0 ml-0">
                                            <div class="col-md-10">
                                                <input type="text" class="form-control" id="DiscordBotChatID1" data-i18n="[placeholder]accountPage.discordChatId.placeholder">
                                                <small class="form-text" data-i18n="accountPage.discordChatId.help"></small>
                                            </div>
                                            <div class="col-md-2 mt-2 mt-md-0">
                                                <button class="btn btn-primary btn-email btn-block" onclick="testNotificationSettings(event, 'DISCORD', 1)" data-i18n="accountPage.testSettings"></button>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <hr class="ptn-view hide">

                            <div class="hide ptn-view">
                                <div class="row">
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <h4 class="col-md-12" data-i18n="accountPage.PTNSellMessage.header"></h4>
                                            <div class="row mr-0 ml-0">
                                                <div class="col-md-12">
                                                    <textarea name="DiscordSellMessage1" id="DiscordSellMessage1" class="form-control ptn-message"></textarea>
                                                    <small class="form-text" data-i18n="accountPage.PTNSellMessage.help"></small>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <h4 class="col-md-12" data-i18n="accountPage.PTNBuyMessage.header"></h4>
                                            <div class="row mr-0 ml-0">
                                                <div class="col-md-12">
                                                    <textarea name="DiscordBuyMessage1" id="DiscordBuyMessage1" class="form-control ptn-message"></textarea>
                                                    <small class="form-text" data-i18n="accountPage.PTNBuyMessage.help"></small>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <h4 class="col-md-12" data-i18n="accountPage.PTNErrorMessage.header"></h4>
                                            <div class="row mr-0 ml-0">
                                                <div class="col-md-12">
                                                    <textarea name="DiscordErrorMessage1" id="DiscordErrorMessage1" class="form-control"></textarea>
                                                    <small class="form-text" data-i18n="accountPage.PTNErrorMessage.help"></small>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group text-center">
                                    <div class="row">
                                        <div class="col-md-3">
                                            <h4 data-i18n="accountPage.PTNSellMessageEnabled"></h4>
                                            <input class="tgl tgl-skewed" type="checkbox" data-val="false" value="false" name="DiscordSellMessageEnabled1" id="DiscordSellMessageEnabled1">
                                            <label class="tgl-btn mainswitch large text-center" style="width:100%" data-i18n="[data-tg-off]accountPage.disabled;[data-tg-on]accountPage.enabled" for="DiscordSellMessageEnabled1"></label>
                                        </div>
                                        <div class="col-md-3">
                                            <h4 data-i18n="accountPage.PTNBuyMessageEnabled"></h4>
                                            <input class="tgl tgl-skewed" type="checkbox" data-val="false" value="false" name="DiscordBuyMessageEnabled1" id="DiscordBuyMessageEnabled1">
                                            <label class="tgl-btn mainswitch large text-center" style="width:100%" data-i18n="[data-tg-off]accountPage.disabled;[data-tg-on]accountPage.enabled" for="DiscordBuyMessageEnabled1"></label>
                                        </div>
                                        <div class="col-md-3">
                                            <h4 data-i18n="accountPage.PTNErrorMessageEnabled"></h4>
                                            <input class="tgl tgl-skewed" type="checkbox" data-val="false" value="false" name="DiscordErrorMessageEnabled1" id="DiscordErrorMessageEnabled1">
                                            <label class="tgl-btn mainswitch large text-center" style="width:100%" data-i18n="[data-tg-off]accountPage.disabled;[data-tg-on]accountPage.enabled" for="DiscordErrorMessageEnabled1"></label>
                                        </div>
                                        <div class="col-md-3">
                                            <h4 data-i18n="accountPage.PTNCommandsMessageEnabled"></h4>
                                            <input class="tgl tgl-skewed" type="checkbox" data-val="false" value="false" name="DiscordCommandMessageEnabled1" id="DiscordCommandMessageEnabled1">
                                            <label class="tgl-btn mainswitch large text-center" style="width:100%" data-i18n="[data-tg-off]accountPage.disabled;[data-tg-on]accountPage.enabled" for="DiscordCommandMessageEnabled1"></label>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div role="tabpanel" class="tab-pane" id="discordInstance2">
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <h4 class="col-md-12" data-i18n="accountPage.botToken.header"></h4>
                                        <div class="col-md-12">
                                            <input type="text" class="form-control" id="DiscordBotToken2" data-i18n="[placeholder]accountPage.botToken.placeholder">
                                            <small class="form-text" data-i18n="accountPage.botToken.help"></small>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <h4 class="col-md-12" data-i18n="accountPage.discordChatId.header"></h4>
                                        <div class="row mr-0 ml-0">
                                            <div class="col-md-10">
                                                <input type="text" class="form-control" id="DiscordBotChatID2" data-i18n="[placeholder]accountPage.discordChatId.placeholder">
                                                <small class="form-text" data-i18n="accountPage.discordChatId.help"></small>
                                            </div>
                                            <div class="col-md-2 mt-2 mt-md-0">
                                                <button class="btn btn-primary btn-email btn-block" onclick="testNotificationSettings(event, 'DISCORD', 2)" data-i18n="accountPage.testSettings"></button>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <hr class="ptn-view hide">

                            <div class="hide ptn-view">
                                <div class="row">
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <h4 class="col-md-12" data-i18n="accountPage.PTNSellMessage.header"></h4>
                                            <div class="row mr-0 ml-0">
                                                <div class="col-md-12">
                                                    <textarea name="DiscordSellMessage2" id="DiscordSellMessage2" class="form-control ptn-message"></textarea>
                                                    <small class="form-text" data-i18n="accountPage.PTNSellMessage.help"></small>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <h4 class="col-md-12" data-i18n="accountPage.PTNBuyMessage.header"></h4>
                                            <div class="row mr-0 ml-0">
                                                <div class="col-md-12">
                                                    <textarea name="DiscordBuyMessage2" id="DiscordBuyMessage2" class="form-control ptn-message"></textarea>
                                                    <small class="form-text" data-i18n="accountPage.PTNBuyMessage.help"></small>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <h4 class="col-md-12" data-i18n="accountPage.PTNErrorMessage.header"></h4>
                                            <div class="row mr-0 ml-0">
                                                <div class="col-md-12">
                                                    <textarea name="DiscordErrorMessage2" id="DiscordErrorMessage2" class="form-control"></textarea>
                                                    <small class="form-text" data-i18n="accountPage.PTNErrorMessage.help"></small>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group text-center">
                                    <div class="row">
                                        <div class="col-md-3">
                                            <h4 data-i18n="accountPage.PTNSellMessageEnabled"></h4>
                                            <input class="tgl tgl-skewed" type="checkbox" data-val="false" value="false" name="DiscordSellMessageEnabled2" id="DiscordSellMessageEnabled2">
                                            <label class="tgl-btn mainswitch large text-center" style="width:100%" data-i18n="[data-tg-off]accountPage.disabled;[data-tg-on]accountPage.enabled" for="DiscordSellMessageEnabled2"></label>
                                        </div>
                                        <div class="col-md-3">
                                            <h4 data-i18n="accountPage.PTNBuyMessageEnabled"></h4>
                                            <input class="tgl tgl-skewed" type="checkbox" data-val="false" value="false" name="DiscordBuyMessageEnabled2" id="DiscordBuyMessageEnabled2">
                                            <label class="tgl-btn mainswitch large text-center" style="width:100%" data-i18n="[data-tg-off]accountPage.disabled;[data-tg-on]accountPage.enabled" for="DiscordBuyMessageEnabled2"></label>
                                        </div>
                                        <div class="col-md-3">
                                            <h4 data-i18n="accountPage.PTNErrorMessageEnabled"></h4>
                                            <input class="tgl tgl-skewed" type="checkbox" data-val="false" value="false" name="DiscordErrorMessageEnabled2" id="DiscordErrorMessageEnabled2">
                                            <label class="tgl-btn mainswitch large text-center" style="width:100%" data-i18n="[data-tg-off]accountPage.disabled;[data-tg-on]accountPage.enabled" for="DiscordErrorMessageEnabled2"></label>
                                        </div>
                                        <div class="col-md-3">
                                            <h4 data-i18n="accountPage.PTNCommandsMessageEnabled"></h4>
                                            <input class="tgl tgl-skewed" type="checkbox" data-val="false" value="false" name="DiscordCommandMessageEnabled2" id="DiscordCommandMessageEnabled2">
                                            <label class="tgl-btn mainswitch large text-center" style="width:100%" data-i18n="[data-tg-off]accountPage.disabled;[data-tg-on]accountPage.enabled" for="DiscordCommandMessageEnabled2"></label>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div role="tabpanel" class="tab-pane" id="telegramInstance1">
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <h4 class="col-md-12" data-i18n="accountPage.botToken.header"></h4>
                                        <div class="col-md-12">
                                            <input type="text" class="form-control" id="TelegramBotToken1" data-i18n="[placeholder]accountPage.botToken.placeholder">
                                            <small class="form-text" data-i18n="accountPage.botToken.help"></small>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <h4 class="col-md-12" data-i18n="accountPage.telegramChatId.header"></h4>
                                        <div class="row mr-0 ml-0">
                                            <div class="col-md-10">
                                                <input type="text" class="form-control" id="TelegramBotChatID1" data-i18n="[placeholder]accountPage.telegramChatId.placeholder">
                                                <small class="form-text" data-i18n="accountPage.telegramChatId.help"></small>
                                            </div>
                                            <div class="col-md-2 mt-2 mt-md-0">
                                                <button class="btn btn-primary btn-email btn-block" onclick="testNotificationSettings(event, 'TELEGRAM', 1)" data-i18n="accountPage.testSettings"></button>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <hr class="ptn-view hide">

                                <div class="hide ptn-view">
                                    <div class="row">
                                        <div class="col-md-4">
                                            <div class="form-group">
                                                <h4 class="col-md-12" data-i18n="accountPage.PTNSellMessage.header"></h4>
                                                <div class="row mr-0 ml-0">
                                                    <div class="col-md-12">
                                                        <textarea name="TelegramSellMessage1" id="TelegramSellMessage1" class="form-control ptn-message"></textarea>
                                                        <small class="form-text" data-i18n="accountPage.PTNSellMessage.help"></small>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-4">
                                            <div class="form-group">
                                                <h4 class="col-md-12" data-i18n="accountPage.PTNBuyMessage.header"></h4>
                                                <div class="row mr-0 ml-0">
                                                    <div class="col-md-12">
                                                        <textarea name="TelegramBuyMessage1" id="TelegramBuyMessage1" class="form-control ptn-message"></textarea>
                                                        <small class="form-text" data-i18n="accountPage.PTNBuyMessage.help"></small>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-4">
                                            <div class="form-group">
                                                <h4 class="col-md-12" data-i18n="accountPage.PTNErrorMessage.header"></h4>
                                                <div class="row mr-0 ml-0">
                                                    <div class="col-md-12">
                                                        <textarea name="TelegramErrorMessage1" id="TelegramErrorMessage1" class="form-control"></textarea>
                                                        <small class="form-text" data-i18n="accountPage.PTNErrorMessage.help"></small>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="form-group text-center">
                                        <div class="row">
                                            <div class="col-md-3">
                                                <h5 data-i18n="accountPage.PTNSellMessageEnabled"></h5>
                                                <input class="tgl tgl-skewed" type="checkbox" data-val="false" value="false" name="TelegramSellMessageEnabled1" id="TelegramSellMessageEnabled1">
                                                <label class="tgl-btn mainswitch large text-center" style="width:100%" data-i18n="[data-tg-off]accountPage.disabled;[data-tg-on]accountPage.enabled" for="TelegramSellMessageEnabled1"></label>
                                            </div>
                                            <div class="col-md-3">
                                                <h5 data-i18n="accountPage.PTNBuyMessageEnabled"></h5>
                                                <input class="tgl tgl-skewed" type="checkbox" data-val="false" value="false" name="TelegramBuyMessageEnabled1" id="TelegramBuyMessageEnabled1">
                                                <label class="tgl-btn mainswitch large text-center" style="width:100%" data-i18n="[data-tg-off]accountPage.disabled;[data-tg-on]accountPage.enabled" for="TelegramBuyMessageEnabled1"></label>
                                            </div>
                                            <div class="col-md-3">
                                                <h5 data-i18n="accountPage.PTNErrorMessageEnabled"></h5>
                                                <input class="tgl tgl-skewed" type="checkbox" data-val="false" value="false" name="TelegramErrorMessageEnabled1" id="TelegramErrorMessageEnabled1">
                                                <label class="tgl-btn mainswitch large text-center" style="width:100%" data-i18n="[data-tg-off]accountPage.disabled;[data-tg-on]accountPage.enabled" for="TelegramErrorMessageEnabled1"></label>
                                            </div>
                                            <div class="col-md-3">
                                                <h5 data-i18n="accountPage.PTNCommandsMessageEnabled"></h5>
                                                <input class="tgl tgl-skewed" type="checkbox" data-val="false" value="false" name="TelegramCommandMessageEnabled1" id="TelegramCommandMessageEnabled1">
                                                <label class="tgl-btn mainswitch large text-center" style="width:100%" data-i18n="[data-tg-off]accountPage.disabled;[data-tg-on]accountPage.enabled" for="TelegramCommandMessageEnabled1"></label>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div role="tabpanel" class="tab-pane" id="telegramInstance2">
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <h4 class="col-md-12" data-i18n="accountPage.botToken.header"></h4>
                                        <div class="col-md-12">
                                            <input type="text" class="form-control" id="TelegramBotToken2" data-i18n="[placeholder]accountPage.botToken.placeholder">
                                            <small class="form-text" data-i18n="accountPage.botToken.help"></small>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <h4 class="col-md-12" data-i18n="accountPage.telegramChatId.header"></h4>
                                        <div class="row mr-0 ml-0">
                                            <div class="col-md-10">
                                                <input type="text" class="form-control" id="TelegramBotChatID2" data-i18n="[placeholder]accountPage.telegramChatId.placeholder">
                                                <small class="form-text" data-i18n="accountPage.telegramChatId.help"></small>
                                            </div>
                                            <div class="col-md-2 mt-2 mt-md-0">
                                                <button class="btn btn-primary btn-email btn-block" onclick="testNotificationSettings(event, 'TELEGRAM', 2)" data-i18n="accountPage.testSettings"></button>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <hr class="ptn-view hide">

                                <div class="hide ptn-view">
                                    <div class="row">
                                        <div class="col-md-4">
                                            <div class="form-group">
                                                <h4 class="col-md-12" data-i18n="accountPage.PTNSellMessage.header"></h4>
                                                <div class="row mr-0 ml-0">
                                                    <div class="col-md-12">
                                                        <textarea name="TelegramSellMessage2" id="TelegramSellMessage2" class="form-control ptn-message"></textarea>
                                                        <small class="form-text" data-i18n="accountPage.PTNSellMessage.help"></small>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-4">
                                            <div class="form-group">
                                                <h4 class="col-md-12" data-i18n="accountPage.PTNBuyMessage.header"></h4>
                                                <div class="row mr-0 ml-0">
                                                    <div class="col-md-12">
                                                        <textarea name="TelegramBuyMessage2" id="TelegramBuyMessage2" class="form-control ptn-message"></textarea>
                                                        <small class="form-text" data-i18n="accountPage.PTNBuyMessage.help"></small>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-4">
                                            <div class="form-group">
                                                <h4 class="col-md-12" data-i18n="accountPage.PTNErrorMessage.header"></h4>
                                                <div class="row mr-0 ml-0">
                                                    <div class="col-md-12">
                                                        <textarea name="TelegramErrorMessage2" id="TelegramErrorMessage2" class="form-control"></textarea>
                                                        <small class="form-text" data-i18n="accountPage.PTNErrorMessage.help"></small>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="form-group text-center">
                                        <div class="row">
                                            <div class="col-md-3">
                                                <h5 data-i18n="accountPage.PTNSellMessageEnabled"></h5>
                                                <input class="tgl tgl-skewed" type="checkbox" data-val="false" value="false" name="TelegramSellMessageEnabled2" id="TelegramSellMessageEnabled2">
                                                <label class="tgl-btn mainswitch large text-center" style="width:100%" data-i18n="[data-tg-off]accountPage.disabled;[data-tg-on]accountPage.enabled" for="TelegramSellMessageEnabled2"></label>
                                            </div>
                                            <div class="col-md-3">
                                                <h5 data-i18n="accountPage.PTNBuyMessageEnabled"></h5>
                                                <input class="tgl tgl-skewed" type="checkbox" data-val="false" value="false" name="TelegramBuyMessageEnabled2" id="TelegramBuyMessageEnabled2">
                                                <label class="tgl-btn mainswitch large text-center" style="width:100%" data-i18n="[data-tg-off]accountPage.disabled;[data-tg-on]accountPage.enabled" for="TelegramBuyMessageEnabled2"></label>
                                            </div>
                                            <div class="col-md-3">
                                                <h5 data-i18n="accountPage.PTNErrorMessageEnabled"></h5>
                                                <input class="tgl tgl-skewed" type="checkbox" data-val="false" value="false" name="TelegramErrorMessageEnabled2" id="TelegramErrorMessageEnabled2">
                                                <label class="tgl-btn mainswitch large text-center" style="width:100%" data-i18n="[data-tg-off]accountPage.disabled;[data-tg-on]accountPage.enabled" for="TelegramErrorMessageEnabled2"></label>
                                            </div>
                                            <div class="col-md-3">
                                                <h5 data-i18n="accountPage.PTNCommandsMessageEnabled"></h5>
                                                <input class="tgl tgl-skewed" type="checkbox" data-val="false" value="false" name="TelegramCommandMessageEnabled2" id="TelegramCommandMessageEnabled2">
                                                <label class="tgl-btn mainswitch large text-center" style="width:100%" data-i18n="[data-tg-off]accountPage.disabled;[data-tg-on]accountPage.enabled" for="TelegramCommandMessageEnabled2"></label>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <button class="btn btn-success btn-email btn-block mt-4" type="submit" onclick="submitNotificationsAccountForm(event)" data-i18n="accountPage.saveNotificationSettings"></button>
                </form>
            </div>
        </div>
    </div>
</div>
