<#include "/includes/version.ftl">
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <meta name="ProfitTrailer" content="The one and only ProfitTrailer Monitor">
    <meta name="Elroy" content="ProfitTrailer">
    <meta name="dj_crypto" content="ProfitTrailer">
    <meta name="robots" content="noindex, nofollow">
    <link rel="shortcut icon" href="${springMacroRequestContext.contextPath}/images/favicon-32x32.png">
    <title>ProfitTrailer Login</title>
    <link href="${springMacroRequestContext.contextPath}/css/vendor/responsive.bootstrap4.min.css?ver=${version}" rel="stylesheet" type="text/css" />
    <link href="${springMacroRequestContext.contextPath}/css/vendor/bootstrap.min.css?ver=${version}" rel="stylesheet" type="text/css">
    <link href="${springMacroRequestContext.contextPath}/css/vendor/icons.min.css?ver=${version}" rel="stylesheet" type="text/css">
    <link href="${springMacroRequestContext.contextPath}/css/style.css?ver=${version}" rel="stylesheet" type="text/css">
    <link href="${springMacroRequestContext.contextPath}/css/themes/dark/template-style.css?ver=${version}" rel="stylesheet" type="text/css" id="customTheme">
    <script src="${springMacroRequestContext.contextPath}/js/vendor/jquery.min.js?ver=${version}"></script>
    <script src="${springMacroRequestContext.contextPath}/js/vendor/popper.min.js?ver=${version}"></script>
    <script src="${springMacroRequestContext.contextPath}/js/vendor/fastclick.js?ver=${version}"></script>
    <script src="${springMacroRequestContext.contextPath}/js/vendor/bootstrap.min.js?ver=${version}"></script>
    <script src="${springMacroRequestContext.contextPath}/js/vendor/detect.min.js?ver=${version}"></script>
    <script src="${springMacroRequestContext.contextPath}/js/vendor/jquery.slimscroll.js?ver=${version}"></script>
    <script src="${springMacroRequestContext.contextPath}/js/custom/services.js?ver=${version}"></script>
    <script src="${springMacroRequestContext.contextPath}/js/custom/templateThemes.js?ver=${version}"></script>
    <script src="${springMacroRequestContext.contextPath}/js/vendor/jquery.app.js?ver=${version}"></script>
    <script src="${springMacroRequestContext.contextPath}/js/vendor/modernizr.min.js?ver=${version}"></script>
  </head>
  <body>
    <div class="ex-page-content">
      <div class="container">
        <div class="row justify-content-lg-center">
          <div class="col-lg-6">
            <div class="message-box">
              <div class="buttons-con">
                <div class="text-center">
                  <a class="logo"><img src="${springMacroRequestContext.contextPath}/images/Logo.png" alt="ProfitTrailer" height="35" width="35"><span class="tdbitcoin">Profit</span><span class="text-primary">Trailer</span></a>
                  <#if demoPassword??>
                  <p></p>
                  <span class="text-muted">Password: </span><span class="bold text-primary">${demoPassword}</span>
                  </#if>
                </div>
                <p>
                <form action="" method="POST" class="text-center m-t-20">
                  <div class="form-group">
                  <div class="text-danger text-left">${error!""}</div>
                    <div class="input-group m-t-10">
                      <input type="password" name="password" class="form-control" placeholder="Password" autocomplete="off" aria-label="Password" aria-describedby="basic-addon2">
                      <div class="input-group-append">
                        <button class="btn btn-email btn-primary waves-effect waves-light text-dark" type="submit">Login</button>
                      </div>
                    </div>
                    <span class="input-group-btn float-right m-t-10"><a href="${springMacroRequestContext.contextPath}/login/forgotPassword">Forgot password?</a></span>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    </div>
  </body>
</html>